@extends('admin.layout.master')
@section('title', 'الأقسام الرئيسية')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الأقسام الرئيسية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('packages.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')

                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم باللغة العربية</label>
                                <input type="text" class="form-control" value="{{$row->title['ar']}}" required
                                       name="title_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم باللغة العربية">
                                @if ($errors->has('title_ar'))
                                    <small class="text-danger">{{ $errors->first('title_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="{{$row->title['en']}}" required
                                       name="title_en"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم باللغة الإنجليزية">
                                @if ($errors->has('title_en'))
                                    <small class="text-danger">{{ $errors->first('title_en') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="description_ar">الوصف باللغة العربية</label>
                                <textarea class="form-control "
                                          name="description_ar" cols="50"
                                          placeholder="الوصف باللغة العربية"
                                          rows="10">{{$row->description['ar']}}</textarea>
                                @if ($errors->has('description_ar'))
                                    <small class="text-danger">{{ $errors->first('description_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="description_en">الوصف باللغة الانجليزية</label>
                                <textarea class="form-control "
                                          name="description_en" cols="50"
                                          placeholder="الوصف باللغة الانجليزية"
                                          rows="10">{{$row->description['en']}}</textarea>
                                @if ($errors->has('description_en'))
                                    <small class="text-danger">{{ $errors->first('description_en') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر الباقه فى الاقسام المتعدده</label>
                                <input type="text" class="form-control" value="{{$row->price}}" required
                                       name="price"
                                       id="exampleInputEmail1"
                                       placeholder="سعر الباقه فى الاقسام المتعدده">
                                @if ($errors->has('price'))
                                    <small class="text-danger">{{ $errors->first('price') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر الباقه فى القسم الواحد</label>
                                <input type="text" class="form-control" value="{{$row->single_price}}" required
                                       name="single_price"
                                       id="exampleInputEmail1"
                                       placeholder="سعر الباقه فى القسم الواحد">
                                @if ($errors->has('single_price'))
                                    <small class="text-danger">{{ $errors->first('single_price') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">المدة</label>
                                <input type="text" class="form-control" value="{{$row->duration}}" required
                                       name="duration"
                                       id="exampleInputEmail1"
                                       placeholder="المدة">
                                @if ($errors->has('duration'))
                                    <small class="text-danger">{{ $errors->first('duration') }}</small>
                                @endif
                            </div>


                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">الصورة</h4>
                                        <input type="file" name="image" class="dropify"
                                               data-default-file="{{$row->image}}" data-height="300"/>
                                    </div>
                                </div><!-- end col -->
                                @if ($errors->has('image'))
                                    <small class="text-danger">{{ $errors->first('image') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
